<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.AppCompatTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:id="@+id/tv_search_name"
    android:paddingStart="@dimen/convert_40px"
    android:paddingEnd="@dimen/convert_40px"
    android:layout_height="@dimen/convert_60px"
    android:background="@drawable/shape_10pxf4a12e_stoke"
    android:gravity="center"
    android:layout_marginEnd="@dimen/convert_25px"
    android:textColor="@color/color_EE8F08"
    android:textSize="@dimen/convert_39px">

</androidx.appcompat.widget.AppCompatTextView>